package +zoccolo+.web.model.utility;

import org.apache.log4j.Logger;

public class Notice {

	/** ordinary logger */
	@SuppressWarnings("unused")
	private static final Logger logger = Logger.getLogger(
			Notice.class);

	/** proprietà  del bean */
	private String screwFormattedText;

	/** proprietà  del bean */
	private String screwFreeText;

	/** standard get method */
	public String getScrewFreeText() {
		return screwFreeText;
	}

	/** standard set method, argument String */
	public void setScrewFreeText(String screwFreeText) {
		this.screwFreeText = screwFreeText;
	}

	/** standard get method */
	public String getScrewFormattedText() {

		return this.screwFormattedText;
	}

	/** standard set method, argument String */
	public void setScrewFormattedText(String s) {

		this.screwFormattedText = s;
	}
	/* screwdriver_knife */
}
